Debian Bug report logs - #361016
ITA: ploticus -- A script driven business graphics package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 6 Apr 2006 00:03:07 UTC

Owned by: Colin Tuckley <colin@tuckley.org>

Severity: normal

Tags: fixed

Fixed in version ploticus/2.20-4

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James W. Penny <jpenny@debian.org>, <wnpp@debian.org>:
Bug#361016; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: ploticus -- A script driven business graphics package
Date: Thu, 6 Apr 2006 01:48:43 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of ploticus, James W. Penny <jpenny@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: ploticus
Binary: ploticus
Version: 2.20-3.1
Priority: optional
Section: misc
Maintainer: James W. Penny <jpenny@debian.org>
Build-Depends: debhelper (>> 3.0.0), zlib1g-dev, libgd2-noxpm-dev, libjpeg62-dev, libfreetype6-dev, libx11-dev, x-dev, libpng12-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/p/ploticus
Files:
 131bbf5b19f0d2ee89bbf4631fdce14c 664 ploticus_2.20-3.1.dsc
 9072fb6a29e79eb4be0ed60f9b16bd17 397663 ploticus_2.20.orig.tar.gz
 488ffd3e04b4a4741e963cbf023a0b1f 17552 ploticus_2.20-3.1.diff.gz

Package: ploticus
Priority: optional
Section: misc
Installed-Size: 1012
Maintainer: James W. Penny <jpenny@debian.org>
Architecture: i386
Version: 2.20-3.1
Depends: libc6 (>= 2.3.5-1), libfreetype6 (>= 2.1.5-1), libgd2-noxpm (>= 2.0.33) | libgd2-xpm (>= 2.0.33), libjpeg62, libpng12-0 (>= 1.2.8rel), libx11-6, zlib1g (>= 1:1.2.1)
Recommends: ploticus-doc
Filename: pool/main/p/ploticus/ploticus_2.20-3.1_i386.deb
Size: 265112
MD5sum: db5d781e1907ded29ec0c02f854cd1cc
Description: A script driven business graphics package
 Ploticus is script-driven, which makes it suitable for automated,
 unattended uses, or for applications that will be run again and again.
 In general, ploticus is good at making graphs like you would see in
 newspapers and news magazines, business publications, journals for
 medical and social sciences, and so on.
 .
 Ploticus is not a function or mathematical plotting package like
 gnuplot, nor would it be a good choice for applications where
 mathematical formulas or scientific notations are to be rendered
 as an integral part of the data display.  Ploticus is also not
 intended as a "marketing" graphics package.  Its goal is to
 display data crisply without extra decoration and distracting
 "dingbats" that cloud the picture.
 .
 Ploticus supports awide range of output options, including jpeg
 (Joint Photographics Experts Group format), png (Portable Network
 Graphics format) , svg (Simple Vector Graphics), bmp (Microsoft BitMaP),
 ps (PostScript), swf (Flash), and X11.


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Colin Tuckley <colin@tuckley.org>. Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#361016; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Tuckley <colin@tuckley.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 361016@bugs.debian.org (full text, mbox):

From: Colin Tuckley <colin@tuckley.org>
To: 361016@bugs.debian.org, 361017@bugs.debian.org
Subject: Adopting Ploticus
Date: Tue, 11 Apr 2006 22:15:51 +0100
I've decided to adopt ploticus and ploticus-doc.

I expect to fix some of the minor bugs in the current packages and get them
uploaded in the next 2 or 3 weeks.

After that I'll be working on updating the packages to reflect the latest
version.

-- 
Colin Tuckley      |  colin@tuckley.org  |  PGP/GnuPG Key Id
+44(0)1903 236872  |  +44(0)7799 143369  |     0x1B3045CE



Tags added: fixed Request was from Colin Tuckley <colin@tuckley.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 361016-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 361016-close@bugs.debian.org
Subject: closing old ITP bug
Date: Sat, 6 May 2006 12:41:56 +0200
[Message part 1 (text/plain, inline)]
Source: ploticus
Source-Version: 2.20-4

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 16:14:42 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:46:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.